<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>{{ .Title }}</title>
    <script src="https://kit.fontawesome.com/608f2d6383.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="{{ "css/main.css" | relURL }}">
</head>